From: [email-masked]
Date: Fri, 5 Jan 2001 12:10:25 +0530

Hi!
I want to include secrity in my work using shttp.So to do the same is 
it necessary to get a certificate issued from Verisign.What r the 
other options to do & which is the best method encryption or 
signature.Various steps to be followed.If at all i have to fill up 
any forms where will i get them.Please give the exact website to 
follow the things.
Regds
Nagamani.
U can mail me either to
[email-masked]
    OR
[email-masked].

Enjoy being an Indyan at http://www.indya.com